## python2.5-py2deb 0.4.6-1

=== debian/changelog ===
python2.5-py2deb (0.4.6-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Fri, 01 Aug 2008 17:45:49 +0000
