## python2.5-py2deb 0.4.7-1

=== debian/changelog ===
python2.5-py2deb (0.4.7-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Tue, 05 Aug 2008 18:38:53 +0000
