=== debian/control ===
Source: python2.5-py2deb
Section: user/programming
Priority: extra
Maintainer: Benoît HERVIER <khertan@khertan.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: python2.5-py2deb
Architecture: any
Depends: python2.5-runtime
Description: Generate simple deb(/rpm) from python
