## python2.5-py2deb 0.5.0-1

=== debian/changelog ===
python2.5-py2deb (0.5.0-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Tue, 29 Sep 2009 07:19:37 +0000
