## python2.5-py2deb 0.5.1-1

=== debian/changelog ===
python2.5-py2deb (0.5.1-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Fri, 16 Oct 2009 18:31:26 +0000
