## python2.5-py2deb 0.5.1-2

=== debian/changelog ===
python2.5-py2deb (0.5.1-2) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Fri, 16 Oct 2009 21:21:04 +0000
