## python2.5-py2deb 0.5.2-1

=== debian/changelog ===
python2.5-py2deb (0.5.2-1) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Tue, 15 Dec 2009 17:53:08 +0000
