=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: python2.5-py2deb
 Architecture: any
-Depends: python2.5-runtime
+Depends: python2.5
 Description: Generate simple deb(/rpm) from python
 XB-Maemo-Icon-26:
  /9j/4AAQSkZJRgABAQAAAQABAAD/4QAiRXhpZgAATU0AKgAAAAgAAQESAAMAAAABAAEAAAAAAAD/
