## python2.5-py2deb 0.5.3-4

=== debian/changelog ===
python2.5-py2deb (0.5.3-4) stable; urgency=low

  * no changelog

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 24 Dec 2009 16:27:37 +0000
