=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 
 Package: python2.5-py2deb
 Architecture: any
-Depends: python2.5
+Depends: python2.5,pymaemo-optify
 Description: Generate simple deb(/rpm) from python
+XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org/
 XB-Maemo-Icon-26:
  /9j/4AAQSkZJRgABAQAAAQABAAD/4QAiRXhpZgAATU0AKgAAAAgAAQESAAMAAAABAAEAAAAAAAD/
  4QwzaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9
