## python2.5-py2deb 0.5.4-1

=== debian/changelog ===
python2.5-py2deb (0.5.4-1) stable; urgency=low

  * fixed bugtracker generating

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue,  6 Mar 2012 12:06:37 +0200
