## python2.5-py2deb 0.5.4-2

=== debian/changelog ===
python2.5-py2deb (0.5.4-2) stable; urgency=low

  * added section: python
  * added displayname/XB-Maemo-Display-Name

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 16 Mar 2012 08:21:37 +0200
