=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python2.5-py2deb
 Section: user/development
 Priority: extra
-Maintainer: Benoît HERVIER <khertan@khertan.net>
+Maintainer:  Aapo Rantalainen <aapo.rantalainen@gmail.com> 
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
@@ -9,7 +9,7 @@
 Architecture: any
 Depends: python2.5,pymaemo-optify
 Description: Generate simple deb(/rpm) from python
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org/
+XSBC-Bugtracker: http://bugs.maemo.org/
 XB-Maemo-Icon-26:
  /9j/4AAQSkZJRgABAQAAAQABAAD/4QAiRXhpZgAATU0AKgAAAAgAAQESAAMAAAABAAEAAAAAAAD/
  4QwzaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9
